Subject: Re: bind in bash
From: [email-masked] ("Wei Ku")

11 May 1997 11:37:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC5E0A.B9219140"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC5E0A.B9219140
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

----

From: Sergey Okhapkin <[email-masked]>
> I tried to bind key as described above. The home , end, and delete =
keys work fine. However, pageup > and pagedown keys do not work.
export TERM=3Dlinux will help you.
--

I tried to export the TERM as described :
export TERM=3Dlinux
The result is still the same:
'pagedown' key took me to the 0 th entry of history. Is it the way it is =
supposed to be ?
By the way, I learned the following binding ( probably with a patch of =
bash). It seems not working any more. Any one has plan to make it work ? =
( it make paste into terminal possible ):
bind '"\e[2~":paste-from-clipboard'
bind '"\C-v":paste-from-clipboard'

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 To: [email-masked]; 'Wei Ku' <[email-masked]>
Date: Sunday, May 11, 1997 3:05 AM
Subject: RE: bind in bash

Wei Ku wrote:
Sergey Okhapkin
Moscow Russia
Looking for a job

------=_NextPart_000_01BC5E0A.B9219140
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>----<BR>
<BR>
<B>From: </B>Sergey Okhapkin &lt;[email-masked]&gt;<BR>
&gt; I tried to bind key as described above. The home , end, and delete =
keys=20
work fine. However, pageup &gt; and pagedown keys do not work.<BR>
</FONT></FONT><FONT face=3DArial size=3D2><FONT size=3D2>export =
TERM=3Dlinux will help=20
you.<BR>
--<BR>
<BR>
</FONT></FONT><FONT face=3DArial size=3D2><FONT size=3D2>I tried to =
export the TERM as=20
described :</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>export =
TERM=3Dlinux</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>The result is still the=20
same:</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>'pagedown' key took me to =
the 0 th entry=20
of history. Is it the way it is supposed to be ?</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>By the way, I learned the =
following=20
binding ( probably with a patch of bash). It seems not working any more. =
Any one=20
has plan to make it work ? ( it make paste into terminal possible=20
):</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>bind=20
'&quot;\e[2~&quot;:paste-from-clipboard'<BR>
bind '&quot;\C-v&quot;:paste-from-clipboard'<BR>&nbsp;
<BR>
</FONT></FONT><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 <B>To: </B>[email-masked]; 'Wei Ku' =
&lt;[email-masked]&gt;<BR>
<B>Date: </B>Sunday, May 11, 1997 3:05 AM<BR>
<B>Subject: </B>RE: bind in bash<BR>
<BR>
<HTML><BODY><FONT size=3D2>Wei Ku wrote:<BR>
Sergey Okhapkin<BR>
Moscow Russia<BR>
Looking for a job<BR>
<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC5E0A.B9219140--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".